Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2481-1: Recommended update for pullin-bcm43xx-firmware
openSUSE Recommended Update: Recommended update for pullin-bcm43xx-firmware
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2481-1
Rating: low
References: #1053657
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for pullin-bcm43xx-firmware fixes the following issues:

- systemd would raise a warning due to the service file being executable
(boo#1053657)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1050=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1050=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

pullin-bcm43xx-firmware-1.0-9.1

- openSUSE Leap 42.2 (noarch):

pullin-bcm43xx-firmware-1.0-6.3.1


References:

https://bugzilla.suse.com/1053657


< Previous Next >
This Thread
  • No further messages